uuid: f68a1db0-d364-47d2-98f1-43de0aa9d5a1
langcode: es
status: true
dependencies:
  config:
    - taxonomy.vocabulary.class_accommodation
  module:
    - text
id: taxonomy_term.class_accommodation.description
field_name: description
entity_type: taxonomy_term
bundle: class_accommodation
label: Descripción
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  allowed_formats: {  }
field_type: text_long
